rendezvous_server = 'sos.mosca.pro:21116'
nat_type = 1
serial = 0
unlock_pin = ''

[options]
allow-auto-record-incoming = 'Y'
key = '8+YfirITn9RCwsV6JnAhgK9iv7yBIKM9+hZ8oGRVo9I='
enable-audio = 'N'
custom-rendezvous-server = 'sos.mosca.pro'
allow-remove-wallpaper = 'Y'
av1-test = 'N'
verification-method = 'use-permanent-password'
enable-lan-discovery = 'N'
local-ip-addr = '192.168.1.3'
relay-server = 'sos.mosca.pro'
